.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
    margin-top: 20px;
}
.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}
.bdcmmntth {
	padding: 0 20px 20px;
}
textarea.form-control {
    height: auto;
}
.rtngcmmnt {
	display: flex;
    align-items: center;
    margin-left: 15px;
}
.rtngcmmnt count {
	font-size: 16px!important;
}
.rtngcmmnt .rrwbtn {
	font-size: 25px!important;
}
.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: none;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
textarea {
    overflow: auto;
    resize: vertical;
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI emoji;
	resize: none;
}
.btn-primary {
    background-color: #000000;
    color: #fff;
    padding: 5px 10px;
}
.media {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
	margin-top:5px;
}
.media-body {
    -ms-flex: 1;
    flex: 1;
}
.modal.show .modal-dialog {
    -webkit-transform: none;
    transform: none;
}
.modal.fade .modal-dialog {
    transition: -webkit-transform .3s ease-out;
    transition: transform .3s ease-out;
    transition: transform .3s ease-out,-webkit-transform .3s ease-out;
    -webkit-transform: translate(0,-50px);
    transform: translate(0,-50px);
}
.modal-dialog {
    position: relative;
    width: auto;
    margin: .5rem;
    pointer-events: none;
}
.modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: .3rem;
    outline: 0;
}
.modal-body {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}
.modal-footer {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding: 0.5rem 1rem;
    border-bottom-right-radius: .3rem;
    border-bottom-left-radius: .3rem;
}
.modal {
    display: none;
    width: 100%;
    height: 100%;
    overflow: hidden;
    outline: 0;
}
.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}
.fade:not(.show) {
    opacity: 0;
}
.fade {
    transition: opacity .15s linear;
}
.modal-footer>:not(:last-child) {
    margin-right: .25rem;
}
[type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled), button:not(:disabled) {
    cursor: pointer;
}
.btn-group-sm>.btn, .btn-sm {
    background: #fff;
    border: none;
    font-size: 13px;
    color: #bcbcbc;
    padding: 0;
}
.btn-outline-secondary {
    color: #6c757d;
    border-color: #6c757d;
}
.btn-outline-success {
    color: #ffffff;
    border-color: #28a745;
    background-color: #000;
    padding: 5px 10px;
}

.btn-outline-no {
    color: #000;
    border-color: #28a745;
    background-color: #ffffff;
    padding: 5px 10px;
}
h5{
    font-weight: 400;
    font-size: 16px;
}
.invalid-feedback {
	margin-bottom: 10px;
}
.vtrcmmnts {
    margin-right: 10px;
    width: 32px;
    height: auto;
    border-radius: 16px;
}
.media .media {
    margin-left: 16px;
}
.hdrcmmnt {
    display: flex;
    align-items: center;
    margin-bottom: 5px;
}
.cmmntstsm {
	padding: 0px 5px;
}
@media (min-width: 576px) {
.modal-dialog {
    margin-top: 70px;
}
}
@media (max-width: 767px) {
.modal-dialog {
    position: relative;
    width: auto;
    margin-top: 60px;
    pointer-events: none;
}
}
